
Installer - Feature #29192

Feature # 27069 (Closed): Implement initial EL8 support

Tracker # 29189 (Resolved): installer puppet modules should run on el8

puppet-apache should run on el8

02/26/2020 04:02 PM - William Clark

Status: Resolved   

Priority: Normal   

Assignee: William Clark   

Category: External modules   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Centos8 should be supported by v5.3.0 and later:

https://forge.puppet.com/puppetlabs/apache/changelog

Any modules with a dependency on puppet-apache should use v5.3.0 or later

History

#1 - 02/26/2020 04:03 PM - William Clark

- Tracker changed from Bug to Feature

#2 - 03/31/2020 06:46 PM - William Clark

- Status changed from New to Closed

#3 - 03/31/2020 06:47 PM - William Clark

- Status changed from Closed to Resolved
